{
    "IMAppId": "1400028302",
    "tencentAppId": "1400442770",
    "TRTCAppId": "1259742955",
    "TRTCBizId": "117223",
    "sdkinit": ["http://cms-pro.wasaixiu.com/app/SdkInit", "http://cms-pro.1818yt.com/app/SdkInit"],
    "ServerType": "1002",
    "appPlatform": "vvstar"
}